html {
  width: 100%;
  height: 100%;
  background-color: #e1e4e6;
}

body {
  font-size: 12px;
  font-family: Trebuchet MS, Monaco, Geneva, DejaVu Sans, sans-serif;
  line-height: 160%;
}

body.bg {
  height: 100%;
  margin: 0px;
  padding: 0px;
  background-color: #e1e4e6;
  color: #000000; /* 00003c */
}

img, div, input, td, tr, .png, span {
  behavior: url("/css/iepngfix.htc");
}

img {
  border: 0;
}

div.outer {
  height: 100%;
  margin: 0 auto;
}

table,tr,th,td {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  vertical-align: top;
}

table.outer {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background-color: #ffffff;
}

.main-photo-cont {
  margin-top:-40px;
}

table.outer .left,table.outer .right {
  background-color: #e1e4e6;
}

table.outer .left-top,table.outer .right-top {
  height: 160px;
}
table.outer .left-top {
    background: #E1E4E6 url("/i/bg-shadow-left.png") repeat-y right center;
}
table.outer .right-top {
    background: #E1E4E6 url("/i/bg-shadow-right.png") repeat-y right center;
}

.left {
  background: #e1e4e6 url("/i/bg-shadow-left.png") repeat-y right center;
}

.right {
  /*background: #e1e4e6 url("/i/bg-shadow-right-1.png") repeat-y left center;*/
}

table.outer .left-bottom,table.outer .right-bottom {
  height: 81px;
  background-color: #d2d6d8;
}

table.outer .center-bottom {
  height: 81px;
  background-color: #cdd2d4;
}

.left-bottom {
  background: #d2d6d8 url("/i/bg-shadow-left.png") repeat-y right center;
  border-top: 1px solid #cccccc;
}

.right-bottom {
  background: #d2d6d8 url("/i/bg-shadow-right.png") repeat-y left center;
  border-top: 1px solid #cccccc;
}

.center-bottom div.border {
  height: 1px;
  background-color: #ffffff;
  border-bottom: 1px solid #cccccc;
}

.left-top-shadow {
  background: transparent url("/i/bg-shadow-left.png") repeat-y right center;
}

.right-top-shadow {
  background: transparent url("/i/bg-shadow-right.png") repeat-y left center;
}

.left-top table,.right-top table {
  width: 100%;
  height: 100%;
}

.left-top-tr1 {
  background-color: #005792;
  height: 40px;
  border-bottom: 1px solid #00406c;
}

.left-top-tr2 {
  background: #005792 url('/i/bg-top-left.jpg') repeat right top;
  height: 120px;
  border-bottom: 1px solid #00406c;
}

.right-top-tr1 {
  background-color: #003c64;
  height: 40px;
  border-bottom: 1px solid #00406c;
}

.right-top-tr2 {
  background: #003c64 url('/i/bg-top-right.jpg') repeat left top;
  height: 120px;
  border-bottom: 1px solid #00406c;
}

.center-top-tr1 {
  background: #013c64 url('/i/bg-top-center-right-tr1.png') repeat-y right bottom;
  height: 41px;
  border-bottom: 1px solid #00406c;
}

.center-top-tr2 {
  background: transparent url('/i/bg-top-center.jpg') repeat-x left 0px;
}

.center-top-right {
  background: transparent url('/i/bg-top-center-right.jpg') no-repeat right -41px;
  padding-left: 4px !important;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 0px;
}

#button-pad { /* height: 38px; */ /* padding-right: 20px; */
  background: transparent url('/i/menu_fon.png') no-repeat right center;
  height: 28px;
}

#button-pad .button {
  margin-right: 15px;
}

.button {
  height: 28px;
  float: right;
}

.button .img-cont,.input .img-cont {
  height: 28px;
  float: left;
}

.button .button-main {
  height: 28px;
  float: left;
  background: transparent url('/i/btn-1.png') no-repeat right top;
  padding-left: 7px;
  padding-right: 14px;
}

.input {
  float: right;
  margin-right: 15px;
}

.input .input-main {
  height: 28px;
  float: left;
  background: transparent url('/i/input-1.png') no-repeat right top;
  padding-left: 7px;
  padding-right: 14px;
}

.input input {
  background-color: transparent;
  border: 0;
  color: #afa29a;
  outline: none;
  height: 20px;
  margin-top: 2px
}

.button .button-left {
  width: 7px;
  height: 28px;
  background: transparent url('/i/btn-1-left.png') no-repeat left top;
}

.input .input-left {
  width: 7px;
  height: 28px;
  background: transparent url('/i/input-1-left.png') no-repeat left top;
}

.button a:link,.button a:visited {
  text-decoration: none;
  color: #afa29a;
  font-size: 14px;
  line-height: 28px;
}

img.button-rss {
  width: 22px;
  height: 22px;
  background: transparent url('/i/btn-rss.png') no-repeat left top;
  margin-top: 3px;
}

img.button-email {
  width: 22px;
  height: 22px;
  background: transparent url('/i/btn-email.png') no-repeat left top;
  margin-top: 3px;
}

img.button-search {
  width: 22px;
  height: 22px;
  background: transparent url('/i/btn-search.png') no-repeat left top;
  vertical-align: middle;
  cursor: pointer;
}

.main-part {
  background-color: #ffffff;
}

.main-shadow-left {
  width: 10px;
  height: 400px;
  position: absolute;
  margin-left: -9px;
}

.main-shadow-right {
  width: 10px;
  height: 400px;
  position: absolute;
}

#main-theme {
  
}

#main-theme .title {
  background-color: #005792;
  /* background: #005792 url('/i/b2g-block.png') repeat-x left center; */
  color: #e1e4e6;
  padding: 10px;
  font-size: 18px;
  border: 1px solid #5890b7;
  border-bottom: 1px solid #014674;
  border-right: 1px solid #014674;
}

#main-theme .description {
  background-color: #003c64;
  color: #ffffff;
  padding: 10px;
  font-size: 12px;
  border: 1px solid #5890b7;
  border-bottom: 1px solid #014674;
  border-right: 1px solid #014674;
}

.theme {
  margin-top: 10px;
}

.theme .header { /* background-color: #e0ebf2; */
  color: #000000;
  padding: 10px;
  padding-right: 0px;
  font-size: 18px;
}

.theme .description {
  background-color: #ffffff;
  color: #000000;
  padding: 10px;
  font-size: 12px;
}

.main-photo-header {
  background: transparent url('/i/photo-shadow-h.png') no-repeat center top;
  height: 15px;
}

.main-photo-footer {
  background: transparent url('/i/photo-shadow-h.png') no-repeat center bottom;
  height: 15px;
}

.main-photo-left {
  background: transparent url('/i/photo-shadow-v.png') no-repeat left center;
  width: 15px;
}

.main-photo-right {
  background: transparent url('/i/photo-shadow-v.png') no-repeat right center;
  width: 15px;
}

.blue-light .theme-lt img,.blue-light .theme-rt img,.blue-light .theme-lb img,.blue-light .theme-rb img
  {
  background-image: url('/i/corner-blue-light.png');
  width: 7px;
  height: 7px;
}

.blue-dark .theme-lt img,.blue-dark .theme-rt img,.blue-dark .theme-lb img,.blue-dark .theme-rb img
  {
  background-image: url('/i/corner-blue-dark.png');
  width: 7px;
  height: 7px;
}

.theme-lt img {
  background-position: 0px 0px;
}

.theme-rt img {
  background-position: -7px 0px;
}

.theme-lb img {
  background-position: 0px 7px;
}

.theme-rb img {
  background-position: -7px 7px;
}

.blue-light .theme-t {
  background: transparent url('/i/top-blue-light.png') repeat-x left top;
}

.blue-light .theme-b {
  background: transparent url('/i/bottom-blue-light.png') repeat-x left bottom;
}

.blue-light .theme-l {
  background: transparent url('/i/left-blue-light.png') repeat-y right top;
}

.blue-light .theme-r {
  background: transparent url('/i/right-blue-light.png') repeat-y left top;
}

.blue-light .theme-content {
  background-color: #005792;
  color: #eeeeee;
  font-size: 12px;
}

.blue-dark .theme-t {
  background: transparent url('/i/top-blue-dark.png') repeat-x left top;
}

.blue-dark .theme-b {
  background: transparent url('/i/bottom-blue-dark.png') repeat-x left bottom;
}

.blue-dark .theme-l {
  background: transparent url('/i/left-blue-dark.png') repeat-y right top;
}

.blue-dark .theme-r {
  background: transparent url('/i/right-blue-dark.png') repeat-y left top;
}

.blue-dark .theme-content {
  background-color: #003c64;
  color: #ffffff;
  font-size: 11px;
}

.blue-dark .img,.blue-light .img {
  float: left;
  margin-right: 10px;
  border: 1px inset #005792;
}

.blue-light .img {
  width: 100px;
}

.blue-dark .img {
  width: 60px;
}

.blue-light,.blue-dark {
  cursor: pointer;
}

#tag_list, .tag_list, .tag_list2  {
  padding: 15px;
  text-align: center;
}

.tag {
  font-size: 12px;
  padding: 0.2em;
  color: #666666;
  border: 1px solid #ffffff;
  background-color: #eeeeee;
  display: inline;
  text-align: center;
}

a.tag:link,a.tag:visited {
  text-decoration: none;
}

a.tag:hover,a.tag:active {
  text-decoration: none;
  color: #666666;
  border: 1px solid #e2e2e2;
  background-color: #eeeeee;
}

.block-left {
  padding-bottom: 10px;
  clear: both;
}

.block-center {
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.block-left-content {
  padding-bottom: 10px;
  padding-right: 10px;
  font-size: 11px;
}

.block-left-rubric {
  font-size: 11px;
  display: none;
  background-color: #ffffff;
  color: #6699FF;
  text-align: right;
  padding-right: 20px;
}

.block-left-title {
  font-size: 14px;
  color: #9c2800;
  font-weight: bold;
}

.block-news {
  width: 250px;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 10px;
  font-size: 12px;
}

.articleX,.articleXX,.articleXXX {
  margin-top: 10px;
}

h2.a_title,h2.a_title,h4.a_title {
  margin: 0px;
}

.a_subtitle {
  font-size: 80%;
  font-weight: normal;
}

.articleXXX .a_title {
  background-color: #003c64;
  border-top: 1px solid #5890b7;
  border-bottom: 1px solid #014674;
  padding: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
  color: #ffffff;
  font-size: 18px;
  font-weight: normal;
}

.articleXXX .a_subtitle {
  background-color: #005792;
  border-top: 1px solid #5890b7;
  border-bottom: 1px solid #014674;
  padding: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
  color: #ffffff;
  font-size: 12px;
  font-weight: normal;
}

.articleXX .a_title {
  color: #003c64;
  padding: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
  background-color: #ffffff;
  font-size: 18px;
  font-weight: normal;
  line-height: 140%;
}

.articleXX .a_subtitle {
  color: #005792;
  padding: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
  background-color: #ffffff;
  font-size: 12px;
  font-weight: normal;
}

.articleXXX .a_text {
  background-color: #003c64;
  border-top: 1px solid #5890b7;
  border-bottom: 1px solid #014674;
  padding: 10px;
  color: #ffffff;
}

.articleXXX .a_image {
  width: 250px;
  border: none;
}

.articleXX .a_image {
  width: 100px;
  height: auto;
  border: none;
  margin-left:10px;
}

.articleX .a_image {
  width: auto;
  height: 40px;
  border: none;
}

.subphoto-img {
  cursor: pointer;
}

#main-photo,#main-photo * {
  cursor: pointer;
}

a.parent-style:link,a.parent-style:visited {
  color: inherit;
  text-decoration: none;
}

a.parent-style:active,a.parent-style:hover {
  color: inherit;
  text-decoration: underline;
}

.newslist li {
  margin-top: 4px;
  margin-bottom: 6px;
}

.newslist .date {
  color: #666666;
  font-size: 90%;
}

.newslist h3 {
  font-size: 12px;
  margin: 0px;
}

.newslist {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.unit .topic,.unit .rubric {
  margin: 10px;
  margin-top: 16px;
  padding: 4px;
  letter-spacing: 0.1em;
  background-color: #e1e4e6;
  color: #1e1b19;
}

.unit h2,.unit h3,.unit .data,.unit .source,.unit .text {
  margin-right: 10px;
  margin-left: 10px;
}

.unit .data,.unit .source {
  color: #999999;
}

.unit h2 {
  margin-bottom: 10px;
  margin-top: 0px;
  font-size: 22px;
  line-height: 100%;
}

div.clear {
  clear: both;
}

.ahead {
  background-color: #407395;
  color: #ffffff;
  font-weight: bold;
  padding: 2px;
  padding-left: 10px;
  text-decoration: none;
  border-right: 1px solid #014a7b;
  border-bottom: 1px solid #014a7b;
  cursor: pointer;
}

div.submenu {
  z-index: 2000;
  position: absolute;
  left: 10px; /* 722 */
  top: 300px; /* 80 */
  border: 1px solid #014a7b;
  border-right: 1px solid #4282ad;
  border-bottom: 1px solid #4282ad;
  width: 180px;
  display: none;
}

a.submenu:link,a.submenu:visited {
  color: #afa29a;
  padding-left: 10px;
  text-decoration: none;
  background: transparent url('/i/bg-top-menu-blue.png') repeat left top;
  border-bottom: 1px solid #4282ad;
  display: block;
  font-size: 13px;
}

a.submenu:hover,a.submenu:active {
  color: #CEA533;
  padding-left: 10px;
  text-decoration: none;
  background: transparent url('/i/bg-top-menu-grey.png') repeat left top;
  border-bottom: 1px solid #747474;
  display: block;
  font-size: 13px;
}

.tlink_cont {
  padding-left: 15px;
  padding-top: 15px;
  padding-right: 15px;
}

a.tlink:link,a.tlink:visited {
  color: #afa29a;
  padding: 4px;
  padding-left: 10px;
  text-decoration: none;
  background: transparent url('/i/bg-top-menu-blue.png') repeat left top;
  border-bottom: 1px solid #4282ad;
  display: block;
  font-size: 13px;
}

a.tlink:hover,a.tlink:active {
  color: #CEA533;
  padding: 4px;
  padding-left: 10px;
  text-decoration: none;
  background: transparent url('/i/bg-top-menu-grey.png') repeat left top;
  border-bottom: 1px solid #747474;
  display: block;
  font-size: 13px;
}

h4.author_name {
  margin: 0px;
  padding-top: 20px;
  padding-left: 20px;
}

.article_head {
  cursor: pointer;
  padding: 2px;
  padding-top: 10px;
  padding-left: 0px;
  font-size: 16px;
  font-weight: bold;
  color: #2B6ECC;
}
.news_head, .reg_head {
  cursor: pointer;
  padding: 2px;
  padding-top: 10px;
  padding-left: 0px;
  font-size: 16px;
  font-weight: bold;
  color: #003C64;
}
.pager {
  width:100%;
}
.pager .txt {
    padding-left:10px;
    padding-right:10px;
    width:160px;
    white-space:nowrap;
}
.pages {
  text-align:center;
}
.pages a:link,.pages a:visited{
  color: #005792;
  padding-left: 4px;
  padding-right: 4px;
  text-decoration: none;
  font-size: 13px;
}
.pages a:hover,.pages a:active{
  color: #ffffff;
  background-color: #005792;
  padding-left: 4px;
  padding-right: 4px;
  text-decoration: none;
  font-size: 13px;
}
.pages .current {
  color: #ffffff;
  background-color: #005792;
  padding-left: 4px;
  padding-right: 4px;
  text-decoration: none;
  font-size: 13px;
}
.pages .dots {
  color: #003C64;
  padding-left: 4px;
  padding-right: 4px;
  text-decoration: none;
  font-size: 13px;
}

.a_image {
  border:10px solid red;
}
ul.errorlist, .errorlist li{
    list-style-type: square;
}

.error{
    color: #660000;
    font-size:12px;
}

.pass{
    color: #006600;
    font-size:12px;
}

.info{
    color: #000066;
    font-size:12px;
}

.section_title {
	color: #013c64;
	border-bottom: 3px solid #013c64;
	text-transform: uppercase;
	font-weight: bold;
}
.breadcrumbs a:link, .breadcrumbs a:visited
{
	color: #fff;
}

.vote_item_cont {
    border-bottom: 1px dotted #005792;

}
.vote_items {

}
.vote_result {
    float: right;
    font-weight: bold;
}

.sapeblock
{
    padding: 6px;
    background-color: #d9d9d9;
    border:1px solid #b0b0b0;
    color: #777777;
    font-size: 10px;
}

.sapeblock a:link, .sapeblock a:visited,
#more a:link, #more a:visited
{
    font-size: 10px;
    text-decoration: none;
    color: #333333;
}

.sapeblock a:hover, .sapeblock a:active,
#more a:hover, #more a:active
{
    text-decoration: underline;
    color: #111111;
}

/*
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
*/
